Threads API
Scrapier endpoints for Threads: Threads Profile Info, Threads Search, Threads Search Users, Threads Single Post and 1 more.
5 endpoints1 credit / successful call
Quickstart
Section titled “Quickstart”Threads Profile Info
Section titled “Threads Profile Info”curl -G "https://api.scrapier.io/api/v2/threads-profile-info/" \ -H "X-API-Key: YOUR_API_KEY" \ --data-urlencode "usernames=trendspider" \ --max-time 210Endpoints
Section titled “Endpoints”| Endpoint | Path | Pagination | Credits | Cookie |
|---|---|---|---|---|
| Threads Profile Info | /threads-profile-info/ | single | 1 | — |
| Threads Search | /threads-search/ | cursor | 1 | — |
| Threads Search Users | /threads-search-users/ | cursor | 1 | — |
| Threads Single Post | /threads-single-post/ | single | 1 | — |
| Threads User Posts | /threads-user-posts/ | cursor | 1 | — |